﻿body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}ul,ol{list-style:none}s{text-decoration:none}img{border:0}table{border-collapse:collapse;border-spacing:0}caption,cite,code,dfn,th,var{text-align:left;font-weight:normal;font-style:inherit;}/* 表单 */label{display:inline-block;*display:inline;*zoom:1}button,input,select,textarea{vertical-align:baseline;*vertical-align:middle}
.clearfix{overflow:hidden;zoom:1;}

/* 项目主体部分设置 */
body{background:#fff;color:#5f5f5f;font:12px/1.5 "\5fae\8f6f\96c5\9ed1",Arial;}
input,textarea{font-family:"\5fae\8f6f\96c5\9ed1",\5b8b\4f53,"microsoft yahei",Arial;vertical-align:middle}
.input{width:80%;border:1px solid #dedbd7;padding:1em .4em;font-size:12px;color:#666;}
.input:focus{box-shadow:0 0 5px 0 rgba(0,0,0,.2);}
a{color:#666;text-decoration:none;transition:all 0.2s linear 0s;}
a:hover{color:#f60;text-decoration:none}
.spot{color:#57a0b4}
.ke-content{padding:20px;}
img{vertical-align:middle}

.pg_margins{padding:0;}
				
.topArea .bg-topArea,.header .header-inner,
.navbox .nav,
.ftLinkWrap .ftLink,
.footer .ft-wrap,
.HOT-KEYS{width:1200px;margin:0 auto;position:relative;}

/*顶部*/	
.topArea{padding:7px 0;border-bottom:1px solid #e1e1e1;color:#999}
.topArea span{font-size:0;}
.topArea span .wbst{font-size:12px;color:#57a0b4}
.topArea span .wbst a{color:#57a0b4}

.r-arte{position:absolute;right:0;top:0;}
.r-arte a{padding:0 10px;border-right:1px solid #d3d3d3}
.r-arte a:last-child{border-right:0;padding-right:0}
.r-arte span{display:none}

.searchformBox{position:absolute;right:20px;top:12px;}
.searchformBox .serach_input{background:#f5f5f5;border:1px solid #e1e1e1;padding:5px 5px 4px 5px;font-size:12px;}
.searchformBox .btn_serach{background:url(btn_search.jpg) no-repeat;width:46px;height:28px;border:0}

/*头部*/				
.header{position:relative;font-size:0;}	
.header .header-inner{position:relative}

/*导航*/	
.navbox_foot{overflow:hidden;zoom:1;padding:30px 0 0;}
#topNav{background:url(nav_bg.jpg) repeat-x 0 0;height:52px;height:52px;text-align:center;font-size:14px;font-weight:bold;padding:0}
#topNav .nav{overflow:hidden;}
.navbox li,.navbox_foot li{float:left;line-height:52px;height:52px;}
#topNav li a{color:#fff;display:block;width:100%;height:100%;text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.2)}
#topNav li .current{background:url(nav_active.jpg) repeat-x}
#topNav li a:hover{text-decoration:none;background:url(nav_hover.jpg) repeat-x}
#topNav li.line{background:url(nav_line.jpg) no-repeat;width:2px;}

.shownav{display:none}

/*banner样式*/
.banner{margin:0 0 15px;}
.picBox{overflow:hidden;font-size:0;position:relative;z-index:90;transition:all 0.2s linear 0s;background:#fff;}
.picBox .bd{position:relative;}
.picBox a{transition:all 0.2s linear 0s;}
.picBox .hd{ position:absolute;bottom:25px;left:0;width:100%;height:14px;z-index:99;text-align:center}
.picBox .bd ul,.picBox .bd ul li{width:100%!important}
.picBox .hd ul{margin:0;padding:0}
.picBox .hd li{background:#111;display:inline-block;*display:inline;zoom:1;width:22px;height:22px;line-height:22px;text-align:center;color:#fff;cursor:pointer;font-size:12px;margin:0 2px 0 0}
.picBox .hd li.on{ background:#f60;color:#fff}
.picBox .next,
.picBox .prev{background:url(icon_arr.png) no-repeat;width:60px;height:80px;zoom:.75;overflow:hidden;position:absolute;top:50%;z-index:10;font-size:0;line-height:0;text-indent:-999em;margin-top:-45px;cursor:pointer;display:block;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}
.picBox .prev{left:50%;margin-left:-660px;}
.picBox .next{right:50%;margin-right:-660px;background-position:right top;}
.picBox:hover .prev{background-position:left top;margin-left:-640px;opacity:1;filter:alpha(opacity=100);}
.picBox:hover .next{background-position:right top;margin-right:-640px;opacity:1;filter:alpha(opacity=100)}

.HOT-KEYS{background:url(HOT_KEYS.jpg) no-repeat;padding:18px 0;overflow:hidden;margin-top:10px;margin-bottom:10px}
.HOT-KEYS .title{color:#57a0b4;float:left;width:100px;text-align:right;font-weight:bold}
.HOT-KEYS .content a{padding:0 5px}

.Brand td{text-align:center;line-height:1.8}
.Brand td h3{font-size:18px;margin:10px 0;color:#222;font-weight:normal;}

.Pro_feature{background:#418ca0}

.Pro_sort{text-align:center}
.Pro_sort .title,#leftObj .pro_sort_box .title{background:url(Pro_sort_title.jpg) no-repeat;height:60px;line-height:60px;text-align:center;font-size:16px;color:#fff;text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.2);font-weight:bold}
.pro_sort{background:#f2f2f2;border:2px solid #246778;border-top:0;padding:15px 10px;margin:0 0 15px}
.pro_sort .each_li .name{color:#fff;cursor:pointer;background:url(nav_active.jpg) repeat-x 0 bottom;display:block;margin-bottom:10px;line-height:36px}
.pro_sort .each_li .name a{color:#fff;}
.pro_sort .each_li .name a:hover{text-decoration:none}
.pro_sort .each_li .name .icon{background:url(third_box.png) no-repeat 100% 9px;display:block;}
.pro_sort .active .name .icon{background-position:100% -84px;}
.pro_sort .each_li .third_li .name{background:#fff ;display:block; line-height:36px;}
.pro_sort .each_li .third_li .name a {color:#666;display:block;border:1px solid #d9d9d9}
.pro_sort .each_li .third_li .name a:hover{background-color:#f9f9f9;text-decoration:none;color:#f60}
.promore{text-align:center}
.promore a{background:#fff;display:block;line-height:36px;border:1px solid #d9d9d9}

.Pro_Cmd_Box{overflow:hidden;zoom:1;margin:0 0 10px;}
.Pro_Cmd_Box .title,.About .title{background:url(Pro_Cmd_Box_title.jpg) repeat-x 0 bottom;}
.Pro_Cmd_Box .title .title_more,.About .title .title_more,.About_Thumb .title .title_more{background:url(Pro_Cmd_Box_lead.jpg) no-repeat 0 bottom;}

.Pro_Cmd_Box .title,.About_Thumb .title{margin:0 0 18px;position:relative;}

.Pro_Cmd_Box .title .title_more,
.box .title .title_more,
.Huoban .title,
.About .title .title_more,
.About_Thumb .title .title_more{padding:0 0 12px;font-size:16px;font-weight:bold;color:#877c84}

.Pro_Cmd_Box .title .more,
.box .title .more{float:right;line-height:24px}

.TPLB_LIST li{float:left;text-align:center;}
.TPLB_LIST li .pic{position:relative;}
.TPLB_LIST li .pic img{border:1px solid #d9d9d9;}
.TPLB_LIST li .pic img:hover{opacity:.8;filter:alpha(opacity=80);}
.TPLB_LIST li .pic_list_li{padding:0 8px;}
.TPLB_LIST li .txt{margin:10px 10px 5px;font-weight:bold}
.TPLB_LIST li .memo{color:#888;overflow:hidden;max-height:40px;line-height:20px;}
#rightObj .TPLB_LIST li .pic_list_li{padding-bottom:20px}
.PIC_TEXT_LEFT .TPLB_LIST li{text-align:left}
.PIC_TEXT_LEFT .TPLB_LIST li .txt{margin:10px 0 5px}
.PIC_TEXT_LEFT .TPLB_LIST li .memo{}
.noleft #rightObj{width:1198px}
.noleft #leftObj{display:none}
.map{padding:0 20px}

.Youshi_box{background:#418ca0}
.Youshi_box .content{text-align:center;font-size:0}

.Mid_colums{background:url(Mid_colums.jpg)}

.box{margin:40px 0 0;background:#fff url(box_title_lead.jpg) repeat-x;overflow:hidden;zoom:1}
.box .title{background:url(box_title.jpg) repeat-x 0 bottom;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;position:relative;}
.box .title .title_more{padding:12px 18px;}
.box .title .more{padding:12px 18px}
.box .content{background:#fff;border:1px solid #d9d9d9;border-top:0;padding:18px 0 0}
.case .pic_list_li .pic img{border:1px solid #d9d9d9;padding:5px}
.case .content{overflow:hidden;zoom:1;}
.case .clear{background:url(box_bg.jpg) no-repeat 50% bottom;height:22px;}

.TWLB_LIST .txt{line-height:24px;color:#888;}
.TWLB_LIST .txt .more{padding:5px 0;}
.TWLB_LIST li{overflow:hidden;zoom:1;}
.TWLB_LIST li h4{height:22px;overflow:hidden;margin:0 0 10px}
.TWLB_LIST li{padding:15px 0;margin:0;border-bottom:1px solid #f1f1f1;}
.TWLB_LIST li img{border:0px solid #d9d9d9;padding:5px;float:left;}
#rightObj .TWLB_LIST{padding:0 20px}
#rightObj .TWLB_LIST li img{margin:0 20px 0 0;position:relative;top:4px}
#rightObj .TWLB_LIST li h4{margin:0 0 2px}}

.question,.news_thumb{margin:0}
.question .txt{padding-left:32px}
.question li{background:url(ask_box_icon.png) no-repeat 0 20px}
.question .content{padding:18px}

.program .content{padding-bottom:18px}
.Huoban{border:1px solid #d9d9d9;background:#fff;border-top:0;padding:25px}
.Huoban .title{background:url(Huoban_title.jpg) no-repeat 50% 0;text-align:center;padding:15px 15px 25px}

.SM_BANNER{background:#418ca0}
.About_photo .content{background:#fff;border:1px solid #d9d9d9;padding:10px;text-align:center}
.About_photo div .clear{background:url(About_bg.jpg) no-repeat 50% 0;height:22px;}

.TW_CONTENT .intro{padding:18px 0 0}
.TW_CONTENT .v{line-height:2;}
.About .intro .d{padding:18px 0}

.About_Thumb .title{background:url(box_title.jpg) repeat-x 0 bottom;}
.About_Thumb .title .title_more{background-position:50% bottom;text-align:center;}
.About_Thumb .TPLB_LIST li .pic img{padding:5px;}

.TTXW_CONTENT .pic img{border:1px solid #d9d9d9;padding:5px;float:left;margin:0 20px 0 0}
.TTXW_CONTENT{overflow:hidden;zoom:1;}
.TTXW_CONTENT .intro .t{height:22px;overflow:hidden;margin:0;font-weight:bold}
.TTXW_CONTENT .intro .v{line-height:26px;color:#888;font-size:12px}
.TTXW_CONTENT .intro .d{padding:10px 0}
.TTXW_CONTENT,.TTXW_LIST{overflow:hidden;zoom:1;}

#rightObj .TTXW_CONTENT,#rightObj .XW_LIST{padding:0 20px;}
.XW_LIST{padding:0 20px 20px}

.TTXW_LIST{padding:0 0 18px;}
.news_thumb .TTXW_CONTENT{padding:0 18px 18px;}
.TTXW_LIST li{width:50%;float:left}
.TTXW_LIST li .wrap{border-bottom:1px dotted #b2b2b2;margin:0 18px}
.TTXW_LIST li .wrap .topic{padding:12px;display:block;background:url(icon_lead.jpg) no-repeat 0 50%;}

.XW_LIST li .wrap{border-bottom:1px dotted #b2b2b2;margin:0}
.XW_LIST li .wrap .topic{padding:12px;display:block;background:url(icon_lead.jpg) no-repeat 0 50%;}

.date{float:right;padding:12px}

.paging{text-align:center;padding:20px 10px 5px}
.paging a,.paging span{display:inline-block;*display:inline;zoom:1;padding:3px 8px;border:1px solid #d9d9d9;background:#fff;margin:0 5px}
.paging span{background:#f40;border-color:#f40;color:#fff}

.navbox_foot,.ftLinkWrap,.footer{background:#418ca0;color:#fff;text-align:center}
.ftLinkWrap{padding:30px 0 0;}
.navbox_foot a,
.ftLinkWrap a,
.footer .ft-wrap a{color:#fff}
.ftLinkWrap a{padding:0 10px}

.navbox_foot{background-image:url(nav_foot_bg.jpg);background-repeat:no-repeat;background-position:50% 30px;}

.footer .ft-wrap{padding:30px 0;line-height:28px}
.footer .ft-wrap table{margin:0 auto}

.pic_list_1{width:100%}
.pic_list_2{width:50%}
.pic_list_3{width:33.3%}
.pic_list_4{width:25%}
.pic_list_5{width:20%}

.main-home{padding:0 0 40px}
#leftObj{width:240px;float:left;}
#rightObj{float:right;width:940px;padding:20px 0;border:1px solid #d9d9d9;box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1)}
#rightObj h2.title{display:none}
#rightObj .intro{padding:0 20px;font-size:14px}
#rightObj .TPLB_LIST{padding:0 6px;}
.display_article,.ke-content{font-size:14px;line-height:2;color:#444}
.display_article{padding:0 20px;}
.display_article img{max-width:900px;height:auto}
.display_title{padding:0 0 20px;text-align:center;color:#999}
.display_title h1{margin:0 0 20px;padding:0 0 20px;border-bottom:1px dotted #ccc;color:#333}
.font_size{padding:0 20px;}
.share_box{padding:20px 10px 10px;position:relative;text-align:center;width:100px;margin:0 auto}
.share_box .share_name{background:url(share_name.jpg) no-repeat;width:100px;height:27px;line-height:27px;color:#333;text-indent:20px;} 
.share_content{position:absolute;background:#fff!important;width:300px;}
.diplay_foot{display:none}
.page_up_dn{padding:20px;overflow:hidden;zoom:1;}
.page_up_dn li{float:left;width:50%;}

.location{border:1px solid #d9d9d9;padding:8px 12px 8px 38px;margin:0 0 15px;background:url(icon-home.png) no-repeat 10px 50%;}

#leftObj .pro_sort_box .title{}
#leftObj .pro_sort .each_li .third_li .name a{padding:0 13px}
#leftObj .promore{display:none}

/*内页样式*/	
.inner{width:1200px;margin:0 auto}
.mainbg{position:relative;overflow:inherit}	
.mainbg:after{content:".";display:block;height:0;clear:both;visibility:hidden}.mainbg{display:inline-table}*html .mainbg{height:1%}.mainbg{display:block}*+html .clearfix{min-height:1%}
		
.sitemap{padding:0;border:1px solid #e5e5e5;margin:0;overflow:hidden;zoom:1;margin:10px 0}
.sitemap dt{padding:0;background:url(redian.png) no-repeat right top;height:50px;line-height:50px;color:#000;font-weight:bold;text-align:center;width:10%;float:left;color:#669934}
.sitemap dt a{color:#111}
.sitemap dd{padding:0;margin:0 11%;height:50px;line-height:50px;}
.sitemap dd a{padding:0 1em 0 0}

.pageTop,#pageTop{background:url(backtop_icon.png) no-repeat;width:34px;height:105px;position:fixed;margin-right:-650px;right:50%;top:80%;overflow:hidden;text-indent:-999px}
.pageTop a,#pageTop a{width:100%;height:100%;display:block;}

.B-BOX{border:1px solid #d9d9d9;margin:15px 0 0}
.B-BOX .title{background:#f1f1f1;line-height:36px;font-size:14px;font-weight:bold;color:#333;padding:0 15px;border-bottom:1px solid #d9d9d9;border-bottom:0;}
.B-BOX .list_news{padding:0 16px 16px;}
.B-BOX .XW_LIST{padding:0}

.B-BOX .TPLB_LIST{padding:16px 8px;overflow:hidden;zoom:1;}
.B-BOX .TPLB_LIST .memo{display:none}
.B-BOX .TPLB_LIST .state_layer{right:32px;}
.B-BOX .TPLB_LIST li .txt{margin:10px}

.PRO-I{border-bottom:3px solid #347a38;margin:0 0 20px}
.PRO-I .TITLE-LEAD{background:url(PRO-I-TILE.jpg) repeat-x;display:inline-block;*display:inline;zoom:1;padding:3px 25px;color:#fff;font-size:16px;font-weight:bold;border-radius:3px 3px 0 0;text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.2)}

#leftObj .box{margin:0;background-image:none;}
#leftObj .box .title{background:url(nav_bg.jpg) repeat-x;border:0}
#leftObj .box .title_more{padding:8px 15px;font-size:14px;color:#fff}
#leftObj .menu{padding:15px;border:1px solid #d9d9d9;border-top:0}
#leftObj .menu dt{border:1px solid #d9d9d9;margin:5px 0;line-height:28px;}
#leftObj .menu a{display:block;}
#leftObj .menu dd{padding:0 15px;}
#leftObj .menu dd a{padding:5px 12px;display:block;background:url(icon_lead.jpg) no-repeat 0 50%;}
#leftObj .menu .current{font-weight:bold}

.display_article h3{color:#333}

.module_form_box .module_form_topic{font-size:14px;font-weight:normal}
.module_form_box{padding:0 20px;}
.module_field{overflow:hidden;zoom:1;padding:10px 0}
.module_field .c_left{width:160px;text-align:right;float:left;line-height:40px;}
.module_field .middle{padding:0 8px}
.btn-area{padding:0 161px;}
.display_content .btn-area .btn-submit{margin:0!important;}

.tips{line-height:22px;color:#f60;padding:10px;margin:0 0 20px}
#rightObj.diyForm{padding:0 0 30px}
#rightObj.diyForm h2.title{font-size:16px;display:block;background:#f1f1f1;color:#333;text-align:center;padding:15px;margin:0 0 20px;}

.btn-submit,.display_content .btn-area .btn-submit{background:#347a38!important;color:#fff;padding:8px 20px;border:0}
.reset,.display_content .btn-area .reset{background:#f80!important;color:#fff;padding:8px 20px;border:0}

.state_layer{position:absolute;right:0;top:0}
.ibw_icon_tj{background:url(icon_agree.png) no-repeat;width:37px;height:37px;display:inline-block;*display:inline;zoom:1;}
.ibw_icon_zd{background:url(icon_ding.png) no-repeat;width:37px;height:37px;display:inline-block;*display:inline;zoom:1;}

.info_list_intro li{padding:15px 20px;border-bottom:1px solid #f1f1f1;text-align:left}
.info_list_intro .ibw_title{font-weight:bold;margin:0 0 5px}
.info_list_intro .ibw_content{line-height:2}
.info_list_intro .ibw_date{margin:5px 0 0;color:#79a306}

.news_thumb,.question{margin:0}


.tablebg1{background:#f6f6f6;border:1px solid #ccc}
.blue1{color:#347a38;padding-left:20px;border-right:1px solid #ccc;width:15%}
.tablebg2{background:#eee;border:1px solid #ccc}
.black1{color:#444;padding-left:20px;}


/*在线客服*/
.online-qq{width:160px;background:url(nav_up.png) no-repeat 50% 0;z-index:500;padding:12px 0 0;text-align:center}
.qq_content{background:#fff;font-weight:normal;box-shadow:0 0 10px #bbb;border:1px solid #eee}
.qq_content .dt{font-size:16px;font-weight:bold;color:#545454;line-height:42px;text-align:center;background:#F3F3F3 url(qq_close.png) no-repeat 95% 50%;cursor:pointer}
.qq_content dd{padding:12px}
.qq_content dd a{display:block;margin:0 0 5px}
.qq_content .tel{background:#f8f8f8;font-size:14px}
.qq_content .tel strong{font-weight:bold;color:#f00}
.qq_content .ercod{background:#fff}
.qq_content dd p{padding:.3em 0}
.qq_content dd p a{background:url(icon_qq.png) no-repeat 0 50%;padding:0 0 0 18px}

.main-case{padding:15px 0 5px}
.main-case .topic{font-size:20px;font-weight:bold;text-align:center;color:#111;margin:0 0 15px;}
.slider-box-img{ width:100%;  min-width:980px;position:relative; overflow:hidden;text-align:center;border-top:1px solid #E8E8E8;}
.slider_box_bd{height:480px;position:relative; background:#fff;border:0!important}
.slider-box-img .bd{ width:980px; position:absolute; left:50%; margin-left:-490px  }
.slider-box-img .bd li{ width:980px;line-height:480px;overflow:hidden;text-align:center;position:relative;}
.slider-box-img .bd li img{max-width:900px;max-height:450px}
.slider-box-img .bd li .theme{position:absolute;bottom:0px;left:0;width:100%;line-height:26px;height:26px;overflow:hidden;background:#f8f8f8;text-align:left;}
.slider-box-img .bd li .theme .w{padding:0 10px;color:#111}
.slider-box-img .bd li .theme .c{padding:0 10px;color:#666;line-height:22px;}
.slider-box-img .tempWrap{ overflow:visible !important }
.slider-box-img .tempWrap ul{  margin-left:-980px !important; /*强制位置*/  }
.slider-box-img .bd li p{/position:absolute;/top:50%}
.slider-box-img .bd li p img{/position:relative;/top:-50%;/left:-50%;vertical-align:middle}
.slider-box-img .bd li p:after{content:".";font-size:1px;overflow:hidden}

.slider_box_hd{border-top:1px solid #E8E8E8;padding:15px 0 0;}
.slider-box-img .hd{ position:relative;margin:0 auto;height:95px;overflow:hidden;width:882px; left:0;z-index:1;text-align:center;  }
.slider-box-img .hd .wrap{width:10000%;position:relative;font-size:0}
.slider-box-img .hd .wrap ul{position:relative}
.slider-box-img .hd li{ float:left;overflow:hidden; margin:0; cursor:pointer;border:3px solid #f9f9f9;filter:alpha(opacity=50);opacity:0.5;}
.slider-box-img .hd li.on{border-color:#f60;filter:alpha(opacity=100);opacity:1;}
.slider-box-img .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:480px; cursor:pointer;}
.slider-box-img .pnBtn:hover{background-color:#ddd; filter:alpha(opacity=85);opacity:0.85;}
.slider-box-img .prev{ left:-50%; margin-left:-490px;border-right:1px solid #E8E8E8;}
.slider-box-img .next{ left:50%;  margin-left:490px;border-left:1px solid #E8E8E8;}
.slider-box-img .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:480px; background:#fff; filter:alpha(opacity=85);opacity:0.85;   }
	.slider-box-img .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:480px;  }
.slider-box-img .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6; }
.slider-box-img .prev .arrow{ right:0; background:url(slider-arrow.png) -120px 20% no-repeat;   }
.slider-box-img .next .arrow{ left:0; background:url(slider-arrow.png) 0 20% no-repeat;  }
	
.PageNum{position:absolute;right:15px;top:15px;background:url(Digital_box.png) no-repeat;width:36px;height:36px;z-index:100}
.PageNum .curNum{font-size:26px;color:#f30;position:absolute;margin:-10px 0 0 -20px;text-align:right;width:30px}
.PageNum .allNum{color:#cfcfcf;margin:20px 0 0 10px}

.pageTop{z-index:100}

.footer .ft-wrap{text-align:center}
#topNav .nav{overflow:inherit;}
.navbox li,.navbox_foot li{position:relative}
.shownav{background:#786d75;visibility:hidden;position:absolute;font-weight:normal;width:100%;padding:0;left:0;display:none;_display:block;z-index:100}
.nav li:hover .shownav{display:block;text-align:left;font-size:12px}
#topNav li .shownav a{line-height:26px;height:auto;color:#fff;padding:4px 10px;width:auto;background: no-repeat 15px 50%;text-align:center}
#topNav li .shownav a:hover{background-color:#a1979f;}
#rightObj .contact{font-size:14px;padding:0 20px;}
#leftObj .pro_sort .each_li .third_li .name .active{color:#f60;font-weight:bold;border-color:#999}

.paging{overflow:hidden;zoom:1;width:100%}
#rightObj.jobs{padding:20px;line-height:26px;width:900px}
#rightObj.jobs .date{float:none}
#rightObj.jobs td{padding:5px}
#rightObj.jobs .leftspan{text-align:right;}
#rightObj.jobs .text-box,#rightObj.jobs .date{padding:8px;border:1px solid #ccc;width:40%}
#rightObj.jobs .btn-area{padding:10px 75px}

#rightObj.jobs .textarea {padding:8px;border:1px solid #ccc; }



#div_18234{display:none!important;}
#div_18238{display:none!important;}
#div_18241{display:none!important;}


#div_18253{display:none!important;}


.touch-box .wrap{margin:20px !important;}



.touch-btn{position: relative;display: inline-block;*display: inline;zoom: 1;}
.touch-box {position: absolute;top: 16px;right: 0;z-index: 600;color: #777;display: none;}
.touch-btn:hover .touch-box {display: block;}
.touch-box .arrow {border-bottom: 7px solid #fff;border-left: 7px solid transparent;border-right: 7px solid transparent;display: block;height: 0;position: absolute;right: 46px;top: -6px;}
.touch-box .wrap {padding: 20px 0;background: #fff;border-radius: 2px;border: 1px solid #eee;text-align: center;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.touch-box .wrap .ms {padding: 0 0 15px;}
.touch-box .wrap .wenben {padding: 10px 0;white-space: nowrap;}
.touch-box .wrap h1 {font-size: 16px;margin: 0;color: #111;}
.touch-box .wrap .code img {width: 120px;height: 120px;}
.touch-box .wrap table {width: 100%;}
.touch-box .wrap table td {padding: 0 15px;border-right: 1px solid #ddd;}
.touch-box .wrap table td:last-child {border-right: 0;}
.vrlogo {float: left;margin: 20px 0;}
.vrlogo img {float: left;margin-right: 20px;}
.vrlogo h3 {float: left;color: #4c4c4c;font-size: 40px;line-height: 66px;}
.sTel {float: right;margin: 20px 0;}
.sTel p {color: #4c4c4c;font-size: 14px;}
.sTel em {display: block;color: #cda84a;font-size: 30px;font-style: normal;font-weight: bold;}
.header.vr {background: none;}
/*_LayoutContent*/
.picList {float: left;text-align: center;}
.title_more a{color: #FFF;}
.error {padding-left: 5px;color: #f60;}
img {background: none;}
.clear {clear: both;height: 0px;overflow: hidden;}
.pro_sort .third_box{display:none}
.pro_sort .active .third_box{display:block}
.cookie-consent {position: fixed;left: 40px;bottom: 40px;padding: 20px 26px;font-size: 16px;color: #333;width: 440px;box-sizing: border-box;border-radius: 6px;background: #fff;box-shadow: 0 -1px 10px 0 #acabab4d;z-index: 9999999;}
.cookie-consent .p1 {line-height: 25px;}
.cookie-consent .p1 .p11 {font-size: 18px;}
.cookie-consent .p1 .p12 {font-size: 14px;margin-top: 10px;}
.cookie-consent .p2 {text-align: center;margin-top: 10px;}
.cookie-consent .p2 button {width: 125px;display: inline-block;padding: 8px 0;line-height: 24px;margin: 0 10px;border-radius: 2px;font-size: 14px;border: 2px solid #2B5871;color: #2B5871;cursor: pointer;}
.cookie-consent .p2 button:nth-child(2) {background: #2B5871;color: #fff;}



 					
/* 图文新闻 */
.pothoItem {  padding: 15px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:auto; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:auto; }
.pothoItem .item dl { float:right; width:calc(100% - 230px); display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d { color:#999; font-size:14px; margin-left:0; width:100%; }
.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; margin-left:0;width:100%; }

 
/*翻页*/
.page { margin-top:30px; text-align:center; }
.page .recordcount { display:none; }
.page a { display:inline-block; *display:inline;zoom:1; border:1px solid #C6C6C6; color:#4E4E4E; padding:3px 8px; margin:0 3px; }
.page a:hover,.page .current { border:1px solid #f40; background:#f40; color:#fff; }	

.product {padding:0 20px}
.product li { float:left; width:32%; margin-right:2%; }
.product li:nth-child(3n) { margin-right:0; }
.product li:nth-child(n + 4) { margin-top:25px; }
.product li .pic img { width:100%; height:auto; }
.product li .txt { font-size:14px; line-height:40px; text-align:center; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }




.display_title {overflow:  visible !important;}
.mobile_qr {position:relative;display:inline-block;*display:inline;zoom:1;margin:0 20px 0 0;}
.qrimg {position:absolute;top:15px;left:-20px;display:none;z-index:5000}
.mobile_qr:hover .qrimg{display:block}
#email_div {display:none;}

.text-danger {background-color: orangered;float: left;}
.field-validation-error {color: #ffd800;padding: 0 10px 2px 10px;}      
.preview {width: 420px;height: 500px;margin: 20px;position: relative;float: left;}
.smallImg {position: relative;height: 52px;padding: 10px 0;width: 420px;overflow: hidden;}/* smallImg */
.scrollbutton {width: 14px;height: 50px;overflow: hidden;position: relative;float: left;cursor: pointer;top: 5px;}
.scrollbutton.smallImgUp, .scrollbutton.smallImgUp.disabled {background: url(/Images/icons/d_08.png) no-repeat;}
.scrollbutton.smallImgDown, .scrollbutton.smallImgDown.disabled {background: url(/Images/icons/d_09.png) no-repeat;}
#imageMenu {height: 60px;width: 392px;overflow: hidden;margin-left: 0;float: left;}
#imageMenu li {height: 60px;width: 60px;overflow: hidden;float: left;text-align: center;margin: 0 0 0 15px;}
#imageMenu li img {width: 54px;height: 54px;border: 3px solid #fff;cursor: pointer;}
#imageMenu li#onlickImg img, #imageMenu li:hover img {border: 3px solid #f60;}
/* bigImg */
.bigImg {position: relative;float: left;width: 418px;height: 418px;overflow: hidden;border: 1px solid #e2e2e2;text-align: center;}
.bigImg #midimg {max-width: 420px;max-height: 420px;}
.bigImg #winSelector {width: 180px;height: 180px;background: url(/Images/icons/jszoom_bg.png);}
#winSelector {position: absolute;cursor: crosshair;}
/* bigView */
#bigView {position: absolute;border: 1px solid #959595;overflow: hidden;z-index: 999;}
#bigView img {position: absolute;}
.IMGVIEW .display_title {text-align: left;padding: 20px 10px 0 460px;}
.IMGVIEW .display_title .ms {line-height: 28px;color: #555;margin: 15px 0;}
.IMGVIEW .display_title h1 {font-size: 16px;padding: 0 0 10px;text-align: left;border-bottom: 1px solid #e2e2e2;}
.IMGVIEW .display_content {clear: both;}
.IMGVIEW .display_title .btn {text-align: center;line-height: 45px;margin: 1.5em 0;}
.IMGVIEW .display_title .btn a {width: 160px;height: 65px;background: url(/Images/icons/btn_img.jpg) no-repeat;border: 0;color: #fff;font-size: 20px;display: block;text-shadow: -2px -2px 1px rgba(0, 0, 0, 0.2);}
.IMGVIEW .display_title .tel strong {font-size: 20px;color: #f00;}
.pro_title {border-bottom: 2px solid #7e7e7e;margin: 0 0 15px;}
.pro_title strong {background: url(/Images/icons/pro_title_bg.jpg) repeat-x;line-height: 40px;display: inline-block;*display: inline;zoom: 1;padding: 0 20px;border-radius: 3px 3px 0 0;color: #fff;text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);}
.DATA_INPUT .content {padding: 2em 12%;}
.DATA_INPUT .data {padding: 7px 0;}
.DATA_INPUT .title_name {width: 155px;float: left;text-align: right;padding: 4px 0 0;}
.DATA_INPUT .input_option {padding: 0 16%;}
.btn-area .btn-submit {border: 0;background: #444;cursor: pointer;margin: 0 10px 0 0;}
.btn-area .reset {border: 0;background: #666;cursor: pointer;}
.DATA_INPUT .btn-area {padding: 0 16%;}
#rightObj .btn-area {padding-bottom: 0;}



